# language: es
Característica: Navigation Bar
  Como un usuario de de Material Flutter App, quiero navegar por la barra de Navigation Bar Screen

  Escenario: navegar a School
    Dado el usuario esta en Navigation Bar Screen
    Cuando el usuario navega a School
    Entonces el usuario deberia ver School